[submodule "ds003/ds003_fmriprep"]
	path = ds003/ds003_fmriprep
	url = http://datasets.datalad.org/labs/poldrack/ds003_fmriprep/.git
	datalad-id = c6453104-2333-11e9-b719-44a84243ca05
	datalad-url = ///labs/poldrack/ds003_fmriprep
